#top-bar a.local
{
	white-space: nowrap;
}

#foot-cards img.meths
{
	max-height: 40px;
}

#nav-container
{
	border-bottom: 1px solid #ccc;
}

#menu_model_select_ie
{
	display: block;
	padding-top: 40px;
}

#menu_model_select_ie a.view_all
{
	display: inline;
	float: none;
	padding: 10px;
}

#mmenu li.clearance div.panel_wrap
{
	display: none;
}

#mmenu li.clearance a.nav:hover
{
	color: #c73427;
	background: transparent;
}

#mmenu li.clearance a.nav::after
{
	border: none;
}

.no_ie
{
	display: none;
}